Subject: [Idr] Confirming change to draft-ietf-idr-rfc5575bis allocation policy [was: Fwd: [IANA #1170915] Protocol Action: 'Dissemination of Flow Specification Rules' to Proposed Standard (draft-ietf-idr-rfc5575bis-25.txt) - Needs action ]

From: John Scudder <[email-masked]>
Date: Tue, 30 Jun 2020 13:44:07 +0000

Hi All,

As part of the IESG and IANA review processes, the authors made a change to the allocation policy, from FCFS to Expert Review. As Sue notes, there should be another opportunity to update the policy as we work on a v2; please keep this in mind as you consider the change.

If you have any objections to this change please email the list as soon as possible, but in any case no later than two weeks from today.

Thanks,

—John

From: "Susan Hares" <[email-masked]<mailto:[email-masked]>>
...
Section 11.2/
Old/
  In order to manage the limited number space and accommodate several
   usages, the following policies defined by [RFC8126<https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/rfc8126__;!!NEt6yMaO-gk!Qj48gghM-VX5YTX8RlFhDtn8QygFZHL6guFRU4Jm6jMOZgZ64-85iFw6bcSx9g$>] are used:

             +--------------+-------------------------------+
             | Type Values  | Policy                        |
             +--------------+-------------------------------+
             | 0            | Reserved                      |
             | [1 .. 12]    | Defined by this specification |
             | [13 .. 127]  | Specification required        |
             | [128 .. 255] | First Come First Served       |
             +--------------+-------------------------------+

                Table 5: Flow Spec Component Types Policies
/
New
  In order to manage the limited number space and accommodate several
   usages, the following policies defined by [RFC8126<https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/rfc8126__;!!NEt6yMaO-gk!Qj48gghM-VX5YTX8RlFhDtn8QygFZHL6guFRU4Jm6jMOZgZ64-85iFw6bcSx9g$>] are used:

             +--------------+-------------------------------+
             | Type Values  | Policy                        |
             +--------------+-------------------------------+
             | 0            | Reserved                      |
             | [1 ...  127  | Specification required        |
             | [128 .. 255] | Expert Review                 |
             | 255          | Reserved                      |
             +--------------+-------------------------------+

                Table 5: Flow Spec Component Types Policies

The first edit aligns the text with RFC8126 -  [1… 127]
The second edits protects the [128…255] space until we decide what we want to do with Flow Specification v2.